Subject: Wanda Abolish all that you are indebted for with out mailing an other dollar

From: "Wanda" <[email-masked]>
Date: Thu, 04 Jan 2007 19:26:40 +0400

Se1ect 1egal counse1 just found a loophole in the bank laws. With this
discovery, we've been 5uccessful at eliminating people's creditcarddebt with
0ut them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1.561.282.9476

 knowledge or to bring to a hault obtaining or to view our mailng address

Where do you come from, then? asked the woman, in a curious tone. What is?
inquired the Demon, stupidly We belong upon the face of the earth, explained
the Wizard, but recently, during an earthquake, we fell down a crack and
landed in the Country of the Mangaboos. The fact that an intelligent person
did not strike the Master Key